## libcatmandu-plos-perl 0.01

=== debian/changelog ===
libcatmandu-plos-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:19:41 +0100

libcatmandu-plos-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #1030133).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:51:31 +1300
