=== debian/control ===
Source: libcatmandu-plos-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libfurl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-libxml-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-plos-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-plos-perl.git
Homepage: https://metacpan.org/release/Catmandu-PLoS
Rules-Requires-Root: no

Package: libcatmandu-plos-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libfurl-perl,
         libmoo-perl,
         libxml-libxml-simple-perl
Description: modules for working with PLoS data within the Catmandu framework
 Catmandu::PLoS contains modules for working with PLoS data.
 .
 Provides modules:
  Catmandu::Importer::PLoS
 .
 See also:
  https://api.plos.org
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
