=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-PLoS   .*/Catmandu-PLoS-v?@ANY_VERSION@@ARCHIVE_EXT@$
